const fs = require('hexo-fs')
const hexo = require('hexo')
const path = require('path')

const sourceDir = hexo.source_dir
const configPath = path.join(sourceDir, '_config.webstack.yml')
if (!fs.existsSync(configPath)){
  fs.writeFileSync(configPath, fs.readFileSync('./_config.yml'))
}
fs.unlinkSync('./_config.yml')
